import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'fit-slides',
  templateUrl: './fit-slides.component.html',
  styleUrls: ['./fit-slides.component.scss']
})
export class FitSlidesComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
